<template>
    <div id="app">
        <router-view class="router"></router-view>
    </div>
</template>

<script>
  export default {
    name: 'Main'
  };
</script>

<style lang="scss">
    @import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500');

    html, body {
        font-family: 'Roboto', sans-serif;
        color: #FFF;
        height: 100%;
        width: 100%;
        padding: 0;
        margin: 0;
    }

    div#app {
        height: 100%;
        width: 100%;
        display: flex;
        overflow: hidden;

        div.router {
            display: block;
            flex-direction: column;
            width: 100%;
            height: 100%;
        }
    }
</style>


